Resultat 1 till 8 av 8

Ämne: inloggnings fel

  1. #1
    Medlem
    Reg.datum
    Oct 2006
    Inlägg
    47
    Tackad
    1 gånger

    inloggnings fel

    hej.
    Jag kör nu OpenPLi-4.0-beta-dm8000-20151115_wIPT-2Backup_Genuine på en äkta Dreambox 8000.
    När jag försöker att komma in i burken med DCC så går det inte.
    Är inloggningen root/dreabox ändrad, och is å fall till vilket?
    jag har provat med OpenPLi_4.0_Orginal_160415_DM8000HD_IPTV_GStreamer _1.9.0-SSL84, men det funkar inte för mig.

  2. #2
    Donator matkohs avatar
    Reg.datum
    May 2005
    Inlägg
    6 897
    Tackad
    293 gånger
    Hmmmmm

    root/dreambox inte root/dreabox
    VVSMF (VågaVägraSmåMjukaFönster)
    Linux rules!

    VU+ Solo 4K, VU+ Solo2, 2* VU+ Solo Se, 4* VU+ Zero

  3. #3
    Medlem
    Reg.datum
    Oct 2006
    Inlägg
    47
    Tackad
    1 gånger
    felskrivning av skall naturligtvis vara root/dreambox

  4. #4
    Donator matkohs avatar
    Reg.datum
    May 2005
    Inlägg
    6 897
    Tackad
    293 gånger
    Hmmmm.

    Dju har ju tagit "hackade" versioner av OpenPli (och gamla), de som "hackat" versionen har kanske lagt ett eget lösenord.
    VVSMF (VågaVägraSmåMjukaFönster)
    Linux rules!

    VU+ Solo 4K, VU+ Solo2, 2* VU+ Solo Se, 4* VU+ Zero

  5. #5
    Medlem
    Reg.datum
    Oct 2006
    Inlägg
    47
    Tackad
    1 gånger
    Jag har försökt med OpenPLi_4.0_Orginal_160415_DM8000HD_IPTV_GStreamer _1.9.0-SSL84, men får det inte att funka.
    Några tips?

  6. #6
    Donator matkohs avatar
    Reg.datum
    May 2005
    Inlägg
    6 897
    Tackad
    293 gånger
    Hmmmm.

    Varför hämtar du inte från openpli.org ?? https://openpli.org/download/dreambox/
    VVSMF (VågaVägraSmåMjukaFönster)
    Linux rules!

    VU+ Solo 4K, VU+ Solo2, 2* VU+ Solo Se, 4* VU+ Zero

  7. #7
    Seniormedlem
    Reg.datum
    Aug 2005
    Inlägg
    1 345
    Tackad
    45 gånger
    Citat Ursprungligen postat av matsberg Visa inlägg
    Jag har försökt med OpenPLi_4.0_Orginal_160415_DM8000HD_IPTV_GStreamer _1.9.0-SSL84, men får det inte att funka.
    Några tips?
    Om du tvunget måst använda OpenPLi_4.0_Orginal_160415_DM8000HD_IPTV_GStreamer _1.9.0-SSL84 då är det bäst att fråga på forumet där du hämtade den.
    SOLO 4K
    VU+ Solo2.
    Openpli 7.0
    Oscam, Oscam-emu
    parabol 90 med motor
    parabol 75 fast

  8. #8
    Medlem
    Reg.datum
    Oct 2006
    Inlägg
    47
    Tackad
    1 gånger
    Tack för tipset ,nu rullar det bra med OpenPli 6.2

Liknande ämnen

  1. inloggnings problem
    Av BRIAN2004 i forum Övrigt
    Svar: 0
    Senaste inlägg: 2005-04-06, 00:00

Behörigheter för att posta

  • Du får inte posta nya ämnen
  • Du får inte posta svar
  • Du får inte posta bifogade filer
  • Du får inte redigera dina inlägg
  •  
stöd oss
ComHit.net är en ideell sidan som drivs helt utan reklamintäkter, detta för att du som användare ska slippa all störande reklam och diskutera de saker du är intresserad av.
Skulle man däremot känna att man vill donera en slant för att hjälpa ComHit.net att bli bättre är ni välkomna att donera via länken nedan.

https://www.paypal.me/comhit/
Följ oss